gnunet-svn
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[taler-deployment] branch master updated: -fix indentation


From: gnunet
Subject: [taler-deployment] branch master updated: -fix indentation
Date: Sat, 04 Mar 2023 10:20:13 +0100

This is an automated email from the git hooks/post-receive script.

grothoff pushed a commit to branch master
in repository deployment.

The following commit(s) were added to refs/heads/master by this push:
     new 03e99d4  -fix indentation
03e99d4 is described below

commit 03e99d4fd5365919b1d82916188145693f09e1cf
Author: Christian Grothoff <christian@grothoff.org>
AuthorDate: Sat Mar 4 10:20:08 2023 +0100

    -fix indentation
---
 netzbon/functions.sh      | 32 ++++++++++++++++----------------
 netzbon/setup-exchange.sh |  0
 netzbon/setup-merchant.sh |  0
 3 files changed, 16 insertions(+), 16 deletions(-)

diff --git a/netzbon/functions.sh b/netzbon/functions.sh
old mode 100644
new mode 100755
index 51365f5..563ba89
--- a/netzbon/functions.sh
+++ b/netzbon/functions.sh
@@ -24,11 +24,11 @@ function check_user()
 function create_users()
 {
     for n in exchange merchant
-    do 
-       # In case users already exists, remove it
-       deluser $n || true
-       rm -rf /home/$n
-       adduser --disabled-password $n
+    do
+           # In case users already exists, remove it
+           deluser $n || true
+           rm -rf /home/$n
+           adduser --disabled-password $n
     done
 }
 
@@ -37,16 +37,16 @@ function create_users()
 function assign_user_permissions()
 {
     for n in exchange merchant
-    do 
-       adduser www-data $n
-       mkdir -p /home/$n/.config/
-       # FIXME
-       # cp -r $n/* /home/$n/
-       # TODO: No taler.conf is provided
-       # mv /home/$n/taler.conf /home/$n/.config/taler.conf
-       chmod 600 /home/$n/.config/taler.conf
-       chown -R $n:$n /home/$n/
-       su - postgres -c "createuser $n"
-       su - postgres -c "createdb -O $n taler-$n"
+    do
+           adduser www-data $n
+           mkdir -p /home/$n/.config/
+           # FIXME
+           # cp -r $n/* /home/$n/
+           # TODO: No taler.conf is provided
+           # mv /home/$n/taler.conf /home/$n/.config/taler.conf
+           chmod 600 /home/$n/.config/taler.conf
+           chown -R $n:$n /home/$n/
+           su - postgres -c "createuser $n"
+           su - postgres -c "createdb -O $n taler-$n"
     done
 }
diff --git a/netzbon/setup-exchange.sh b/netzbon/setup-exchange.sh
old mode 100644
new mode 100755
diff --git a/netzbon/setup-merchant.sh b/netzbon/setup-merchant.sh
old mode 100644
new mode 100755

-- 
To stop receiving notification emails like this one, please contact
gnunet@gnunet.org.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]